Subject: muttprint: Body of email not rpinted at all.

From: mestan <[email-masked]>
Date: Mon, 24 Jan 2011 08:30:06 +0100

Package: muttprint
Version: 0.73-3
Severity: important
Tags: patch

TeX packa fancyhdr fail due loading temporary files. There are in the path character '-', /tmp.muttprint-xxxxxx. Reult is only text '-3YI11v/content'. 
when '-' remove from path, muttprint work well.

-- System Information:
Debian Release: 6.0
  APT prefers stable-wood
  APT policy: (500, 'stable-wood'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=cs_CZ.UTF-8, LC_CTYPE=cs_CZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages muttprint depends on:
ii  debconf [debconf-2.0]         1.5.36     Debian configuration management sy
ii  libtext-iconv-perl            1.7-2      converts between character sets in
ii  perl                          5.10.1-17  Larry Wall's Practical Extraction 
ii  texlive-fonts-recommended     2009-11    TeX Live: Recommended fonts
ii  texlive-latex-extra           2009-10    TeX Live: LaTeX supplementary pack
ii  texlive-latex-recommended     2009-11    TeX Live: LaTeX recommended packag

Versions of packages muttprint recommends:
ii  bsd-mailx [mail-re 8.1.2-0.20100314cvs-1 simple mail user agent
ii  libtimedate-perl   1.2000-1              collection of modules to manipulat
ii  mutt [mail-reader] 1.5.20-9+squeeze1     text-based mailreader supporting M

Versions of packages muttprint suggests:
pn  compface                  <none>         (no description available)
ii  dialog                    1.1-20100428-1 Displays user-friendly dialog boxe
ii  imagemagick               8:6.6.0.4-3    image manipulation programs
ii  muttprint-manual          0.73-3         Manual for muttprint
pn  ospics                    <none>         (no description available)
ii  psutils                   1.17-27        A collection of PostScript documen
pn  slrn | news-reader        <none>         (no description available)
ii  texlive-fonts-extra       2009-10        TeX Live: Extra fonts

-- debconf information:
  muttprint/moved_pics: